Subject: Getting dipole velocity and RxDel from G98

From: Gustavo Moura <[email-masked]>
Date: Mon, 12 Feb 2001 15:30:38 -0500

Dear CCL readers,
	I know that this is a trivial question for the
people who know the answer, but I could not find the
answer myself. I want G98 to calculate and store in
the checkpoint file the dipole velocity and RxDel
integrals. From there I know that I can use the rwfdump
utility to check them. All I need to find out is which
IOps I need to use. I couldn't find it myself in the 
manual.
	Thank you very much in advance. Sincerely yours,
					Gustavo Moura
				 [email-masked]